.modalFoundation {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modalLayerBg {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
}

.modalLayer03 {
  width: 100%;
  height: auto;
}

.modalLayer02 {
  position: relative;
  margin: auto;
  width: 90%;
  max-width: 640px;
}

.modalLayer01 {
  width: 100%;
  opacity: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}

.modalArea {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #ffffff;
  padding: 0 10px;
  border-top: 10px solid #fff;
  border-bottom: 10px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.modalArea img {
  max-width: 100%;
}

.modalArea .videoFrame {
  width: 100%;
  max-width: 640px;
}

.modalArea .videoFrame .videoContent {
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 56.25%;
}

.modalArea .videoFrame .videoContent iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.modalArea .videoFrame.sq .videoContent {
  padding-top: 100%;
}

.modalClose {
  position: absolute;
  width: 24px;
  height: 24px;
  top: -12px;
  right: -12px;
  border-radius: 50%;
  -webkit-box-shadow: -3px 3px 10px 0px rgba(0, 0, 0, 0.4);
          box-shadow: -3px 3px 10px 0px rgba(0, 0, 0, 0.4);
  background-color: #000;
  cursor: pointer;
  color: #fff;
  -webkit-transition: opacity .3s linear 0;
  transition: opacity .3s linear 0;
}

.modalClose:hover {
  background-color: #333;
}

.modalClose__btn {
  width: 50%;
  height: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.modalClose__btn line {
  stroke: #fff;
  stroke-width: 4;
}

.modal-news-frame {
  position: relative;
  margin: auto;
  width: 100%;
}

.modal-news-frame .modalClose p {
  text-align: center;
  font-size: 114.3%;
  line-height: 1.8em;
}

#news--modal * {
  -webkit-user-select: text;
     -moz-user-select: text;
      -ms-user-select: text;
          user-select: text;
}

#news--modal h2 {
  background-color: #fff;
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 1em 0;
  overflow: visible;
  font-weight: bold;
}

#news--modal h2 span {
  display: inline-block;
  text-align: left;
  line-height: inherit;
  font-size: 24px;
  line-height: 1.5em;
}

#news--modal h3 {
  margin-top: 2em;
  margin-bottom: 2em;
  padding-bottom: 0;
}

#news--modal h3 span {
  font-size: 150%;
  font-weight: bold;
}

#news--modal p {
  font-size: 114.3%;
  line-height: 1.8em;
  text-align: left;
}

#news--modal figure {
  width: 100%;
  margin-top: 2em;
  margin-bottom: 2em;
  text-align: center;
}

#news--modal time {
  color: #888;
  margin: 1em 0px;
}

#news--modal .modal--link h3 {
  margin-bottom: 1em;
}

#news--modal .modal--link a {
  display: inline-block;
  margin-bottom: 1em;
  width: 100%;
}

@media print, screen and (min-width: 601px) {
  .modalClose {
    width: 34px;
    height: 34px;
    top: -17px;
    right: -17px;
  }
  .modal-news-frame {
    width: 90%;
    max-width: 640px;
  }
}

@media print, screen and (max-width: 600px) {
  .modal-news-frame .modalClose {
    width: 32px;
    height: 32px;
    top: inherit;
    right: 0;
    bottom: 100px;
    border-radius: 10px 0 0 10px;
    padding: 0 10px;
  }
  .modal-news-frame .modalClose p {
    height: 100%;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    font-size: 25px;
  }
  #news--modal {
    border-top: none;
    border-bottom: none;
  }
}
